.btn.btn-oui-cookie-deny-all.active {
  color: white!important;
}
.btn.btn-oui-cookie-allow-all.active {
  color: white!important;
}
.btn.btn-oui-cookie-allow-all.inactive{
  color: black!important;
}
.btn.btn-oui-cookie-deny-all.inactive{
  color: black!important;
}
.btn.btn-oui-cookie-allow.active {
  color: white!important;
}
.btn.btn-oui-cookie-deny.active {
  color: white!important;
}
.btn.btn-oui-cookie-validate{
  color: white!important;
}
#oui-cookie-yes {
  color: white!important;
}
.oui-cookie-banner{
  box-shadow: 5px 5px 5px 5px black
}
